Mandatory Change in Data Entry for the Revised Procurement Report

To: "AO - All Administrative Officers"<distribution>
From: "Alice A. Sabatini" <aasabati>
Subject: Mandatory Change in Data Entry for the Revised Procurement Report
Cc: "Isabelle Halley des Fontaines, Chief, Br. Admin. Mgmt. Sys., Reston, VA" <ihalley>,
        "Ruth C Hines, Secretary (OA), Reston, VA" <rchines>,
        "Michele L O'Meara, Financial Specialist, Reston, VA" <momeara>

This is a reissuance of the memorandum, same subject, dated 
March 23, 1998.  The memo has been revised to clarify the difference
between the two codes both called procurement type and to change the
document numbering requirements.  

In working this issue, we were also advised that there is confusion about
including bankcard transactions on the SF-281 report for transactions above
$2,500.  No bankcard transactions should be included on the 
SF-281 regardless of amount.  (This could change in the future as the need
to gather this information for bankcard transactions is being discussed at
the Department level.)

I apologize for the confusion the earlier message caused.  My thanks to the
Texas and Alaska offices (along with a few others) for promptly bringing
the confusion to our attention.  This memorandum will also be distributed
hard copy.
----------------------------------------------------------------------------
---------------------
In Reply Refer To:
Mail Stop 442

							March 30, 1998


				MEMORANDUM


To:	 Administrative Officers

From:	 Alice A. Sabatini
	 Division Administrative Officer

Subject: Mandatory Change in Data Entry for the Revised Procurement Report 

The Chief of Procurement Systems and Support Services, Office of Program
Support, issued a memorandum dated March 6, 1998, informing you of changes
in the Procurement Report (SF-281).  We have worked to automate the
generation of this report from the Administrative Information System (AIS)
when data is entered correctly in the Federal Financial System (FFS).  The
revised procurement report has necessitated the addition of some
procurement method and business type codes in AIS.  The Branch of
Administrative Management Systems has reviewed the requirements and has
completed a specification for the new report.  They hope to have it
programmed and released to users in time for the third quarter reports (due
July 10, 1998).  The new specification also corrects problems reported by
many users with the number of transactions displayed on the reports.  The
problems were encountered because the AIS report program looked for any
document that contained the procurement codes and counted each as a
transaction.

The new report format affects both the data captured in FFS and the
reporting of the information in AIS.  The following is a list of the new
codes as well as the codes that should not be used in the future (annotated
with 'obsolete').

Procurement	Description					Status
Method 1/

A		Delivery Orders - All	
D		Contracts for foreign or international govts.	
F		Orders - Federal Supply Schedule	
G		Orders - GSA Schedules only	
P		Other procurement methods	
S		Purchases using simplified acquisition procedures Name change
T		Tariff or regulated acquisitions
1/ Procurement Method is called 'proc type' on the FFS data entry screen
and 'procurement type' on the AIS expense header and detail frame.

Business	Description					Status
Type 2/

A		Small Business Set-Aside	
B		Labor Surplus Area Set-Aside	Obsolete
C		Small Business Set-Aside - Combined Labor	Obsolete
D		Small Disadvantaged Business		Name change
E		Other entities	
F		8A Contract Award				Name change
G		Small Business				New
H		Small Disadvantaged Business -Set-Aside	New
I		I - HBCU/MI					New
L		Large Business	
O		Domestic Outside US/Foreign	
P		Small Business - Small Purchase Set-Aside	Obsolete
S		JWOD Nonprofit Agency (on rev 5-96)	Name change
W		Small Business - Woman Owned	

2/ Business Type is called 'proc bus type' on the FFS data entry screen and
'proc. bus. type' on the AIS expense header and detail frame.

Competition	Description					Status
3/

C		Competed (over/under $2500)	
N		Not Competitive (Under $1000/Sole Source)	
X		Not Available for Competition	

3/ Competition is called 'proc comp' on the FFS data entry screen and
'proc. competition' on the AIS expense header and detail frame.

Users should begin using these new codes immediately so that the new AIS
report, when available, will be accurate.  Procurement codes should no
longer be recorded on payments that reference a purchase order because
recording them on both will overstate the transaction count on the
AIS-generated SF-281 report.

Purchase order numbers should be nine digits long as follows:

First digit is the fiscal year code (e.g., 8 for 1998, etc.)
Second and third digits are for the two-digit office location indicator
(e.g., MD for Maryland)
Fourth and fifth digits are for the two-digit acquisition type (e.g., SA
for simplified acquisition, etc.)
Sixth through ninth digits for the purchase order number (e.g., 02345--drop
the leading zero to shorten the number to four positions 2345).

For example:  8MDSA2345

Payments that reference obligating documents should not contain the
procurement codes.  They must contain the FFS purchase order document code
followed by a sequential number in the tenth and eleventh position.

For example:  8MDSA234501

Following these data entry procedures will ensure the proper computation of
the number of actions as well as the dollar amounts associated with each
category.

